html,body{margin: 0;padding:0;}
body
{ 
	font-size: 80%;
	font-family: Trebuchet MS, Verdana, Helvetica, Arial, sans-serif; 
	background-image: url(images/sfondo.jpg);
}
#mainpage
{
	position:absolute;
	margin-left: -400px;
	left: 50%;
	color: #000000;
	width:810px;
	background-image: url(images/filmato.gif);
	background-repeat: no-repeat;
	min-height:760px;
	max-height:1860px;
	overflow:auto;
}
#toplang
{
	margin-right: 760px;
}
#top
{
	background-image: url(images/sfondomenu.jpg);
	margin-top: 180px;
	border-image:url(images/sfondobordi.jpg);
	width:800px;
	height:40px;
}
#top a 
{
	color: #000000;
	FONT-WEIGHT: bold;
	float: right;
	margin-left: 50px;
	margin-top: 6px;
	padding: 5px;
	text-decoration:underline;
}
#top a:hover
{
	color: #505050;
	text-decoration:underline;
}

#left
{
	margin-top: 10px;
	background-image: url(images/sfondomenudx.jpg);
	width:198px;
	border-image:url(Images/Sfondobordi.jpg);
	FONT-WEIGHT: bold;
	float: left;
}
#left a
{
	padding: 5px;
	FONT-WEIGHT: normal;
	color: #000000;
	text-decoration:underline;
}
#left a:hover
{
	FONT-WEIGHT: normal;
	color: #505050;
	text-decoration:underline;
}

#right
{
	margin-top: 10px;
	background-image: url(images/sfondo.jpg);
	width:590px;
	float: right;
}
#right a
{
	color: #000000;
	FONT-WEIGHT: normal;
	text-decoration:none;
}
#right a:hover
{
	text-decoration:underline;
	color: #505050;
	FONT-WEIGHT: normal;
}
#right h2
{
	font-size: 120%;
	text-decoration:underline;
	color: #505050;
	FONT-WEIGHT: normal;
}
#right h3
{
	font-size: 80%;
	text-decoration:underline;
	color: #505050;
	FONT-WEIGHT: normal;
}

#Testimonials
{
	font-size: 80%;
	margin-top: 100px;
	clear:left;
	background-image: url(images/sfondocasella.jpg);
	FONT-WEIGHT: normal;
	border-image:url(images/sfondobordi.jpg);
	width:198px;
	float: left;
}
#Testimonials a
{
	color: #000000;
	FONT-WEIGHT: normal;
	text-decoration:none;
}
#Testimonials a:hover
{
	FONT-WEIGHT: normal;
	text-decoration:underline;
	color: #505050;
}

#footer
{
	clear:right;
	margin-top: 40px;
	background-image: url(images/sfondonews.jpg);
	FONT-WEIGHT: normal;
	border-image:url(images/sfondobordi.jpg);
	width:450px;
	float: right;
	color: #FFFFFF;
	FONT-WEIGHT: bold;
}

#footer a
{
	color: #000000;
	text-decoration:underline;
}

#footer a:hover
{
	color: #000000;
	text-decoration:none;
	background-image: url(images/sfondomenu.jpg);
}

